<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">
<WindowTemplate>
<Name>clock</Name>
<WindowId>clock_Window</WindowId>
<CloseButton>true</CloseButton>
<MoveButton>true</MoveButton>
<Width>158</Width>
<Height>20</Height>

<FullResizeImageDef>
<TemplateName>listbox_header_background</TemplateName>
<Height>20</Height>
<Width>158</Width>
<Position><X>0</X><Y>0</Y></Position>
</FullResizeImageDef>

<LabelDef>
<Position><X>0</X><Y>4</Y></Position>
<FontName>verd11</FontName>
<Adapter>time_of_day</Adapter>
<Width>98</Width>
<Height>10</Height>
<MaxCharacters>128</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
<TextCentered>true</TextCentered>
</LabelDef>

 <LabelDef>
<Position><X>98</X><Y>4</Y></Position>
<FontName>verd11</FontName>
<Adapter>game_time</Adapter>
<Width>60</Width>
<Height>10</Height>
<MaxCharacters>128</MaxCharacters>
<Color><R>255</R><G>245</G><B>199</B><A>255</A></Color>
<TextCentered>true</TextCentered>
</LabelDef>

<InvisibleButtonDef>
<Position><X>2</X><Y>2</Y></Position>
<Width>154</Width>
<Height>16</Height>
<onClickEvent>Friends</onClickEvent>
</InvisibleButtonDef>

</WindowTemplate>
</Root_Element>